### Method

# Adw EntryRowget_attributes

since: 1.2

#### Declaration [src]

    PangoAttrList*
    adw_entry_row_get_attributes (
      AdwEntryRow* self
    )

#### Description [src]

Gets Pango attributes applied to the text of the embedded entry.

Available since: 1.2

Gets property | `Adw.EntryRow:attributes`

#### Return value

Type: `PangoAttrList`

The list of attributes.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.